DVICOPY(1)

NAME
dvicopy, odvicopy - produce modified copy of DVI file

SYNOPSIS
dvicopy [options] [infile[.dvi] [outfile[.dvi]]]

DESCRIPTION
dvicopy reads a DVI file, expands any references to virtual fonts to base fonts, and writes the resulting DVI file. Thus you can use virtual fonts even if your DVI processor does not support them, by passing the documents through dvicopy first.

The odvitype program does the same job for Omega/Aleph's output, modified to support their .ofm font format.

OPTIONS

-magnification=NUMBER
    Override existing magnification with NUMBER.

-max-pages=NUMBER
    Process NUMBER pages; default one million.

-page-start=PAGE-SPEC
    Start at PAGE-SPEC, for example `2' or `5.*.-2'.

The standard -help and -version options are also supported.

SEE ALSO
dviselect(1), dvitype(1).

DVI processor topic on CTAN: https://ctan.org/topic/dvi-proc
Package page on CTAN: https://ctan.org/pkg/dvicopy
Section in the Web2c manual: https://tug.org/texinfohtml/web2c.html#dvicopy-invocation
Typeset source code: https://ctan.org/pkg/knuth-pdf

AUTHORS
Peter Breitenlohner wrote the program. Klaus Guntermann originally ported it to Unix. Yannis Haralambous and John Plaice created the Omega version.

Public discussion list and bug reports: https://lists.tug.org/tex-k